<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
	<allowoverlay>yes</allowoverlay>
	
	<controls>

		<!-- *** GeoClock *** -->

		<control>
			<description>GeoClock label</description>
			<type>label</type>
			<id>0</id>
			<posX>640</posX>
			<posY>520</posY>
			<label>Geo Clock</label>
			<align>center</align>
			<font>font13</font>
			<textcolor>ff808080</textcolor>
			<visible>string.equals(#WorldWeather.View,GeoClock)</visible>
		</control>
		<control>
			<description>GeoClock image</description>
			<type>image</type>
			<id>0</id>
			<posX>350</posX>
			<posY>165</posY>
			<width>590</width>
			<height>335</height>
			<texture>#WorldWeather.ImageGeoClock</texture>
			<visible>string.equals(#WorldWeather.View,GeoClock)</visible>
		</control>
		<control>
			<description>Background</description>
			<type>image</type>
			<id>0</id>
			<posX>270</posX>
			<posY>60</posY>
			<width>700</width>
			<height>1100</height>
			<texture>hover_monitor.png</texture>
			<visible>string.equals(#WorldWeather.View,GeoClock)</visible>
		</control>

	</controls>
</window>
